# Digital Earth Australia(DEA) Landsat Land Cover 25m v1.0.0

Land cover is the observed physical cover on the Earth's surface including trees, shrubs, grasses, soils, exposed rocks, water bodies, plantations, crops and built structures. A consistent, Australia-wide land cover product helps understanding of how the different parts of the environment change and inter-relate. Earth observation data recorded over a period of time firstly allows the observation of the state of land cover at a specific time and secondly the way that land cover changes by comparison between times.

DEA Land Cover provides annual land cover classifications for Australia using the Food and Agriculture Organisation Land Cover Classification System taxonomy Version 2 (Di Gregorio and Jansen, 1998; 2005). DEA Land Cover classifications have been generated by combining quantitative (continuous) or qualitative (thematic) environmental information (referred to as Essential Descriptors; EDs) derived from Landsat satellite sensor data. Several EDs have been generated previously by Geoscience Australia, including annual water summaries (Mueller et al., 2016), vegetation fractional cover (Scarth et al., 2010), mangrove extent (Lymburner et al., 2020) and the Inter Tidal Extent Model (ITEM; Sagar et al., 2017), whilst others have been developed more recently. These EDs have been combined to generate detailed, consistent and expandable annual classifications of Australia’s land cover from 1988 through to 2020. 

Additional information including descriptors above [can be found here](https://cmi.ga.gov.au/data-products/dea/607/dea-land-cover-landsat) and you can also [explore the map here](https://maps.dea.ga.gov.au)

Disclaimer: Parts or all of the dataset description is borrowed from existing description provided by authors.

#### Data preprocessing
Datasets were downloaded from Amazon S3 buckets and each years tiles were composited to create single year derivatives. Start and end date for years were also added to metadata and the collection included the version 1.0.0 as v100. Since this is a classified imagery MODE pyramiding scheme was used and default nodata value from tif at 0 was utilized for no data value during upload.

#### Citation

```
Lucas R, Mueller N, Siggins A, Owers C, Clewley D, Bunting P, Kooymans C, Tissott B, Lewis B, Lymburner L, Metternicht G. Land Cover Mapping using Digital Earth Australia. Data.
2019; 4(4):143. https://doi.org/10.3390/data4040143

Christopher J. Owers, Richard M. Lucas, Daniel Clewley, Carole Planque, Suvarna Punalekar, Belle Tissott, Sean M. T. Chua, Pete Bunting, Norman Mueller & Graciela Metternicht
(2021) Living Earth: Implementing national standardised land cover classification systems for Earth Observation in support of sustainable development, Big Earth Data, 5:3, 368-
390, DOI: 10.1080/20964471.2021.1948179
```


![dea_lc_resize](https://user-images.githubusercontent.com/6677629/156893565-fe323b1e-dcae-4974-8b52-4ded30f251e7.gif)

#### Earth Engine Snippet

```js
var dea_lcv100 = ee.ImageCollection("projects/sat-io/open-datasets/DEA/landcover_v100")
```

Sample Code: https://code.earthengine.google.com/?scriptPath=users/sat-io/awesome-gee-catalog-examples:regional-landuse-landcover/DEA-LANDSAT-LC


#### License

Creative Commons Attribution-Share Alike 4.0 International License

Created by: Geoscience Australia and Digital Earth Australia

Curated by: Samapriya Roy

Keywords: : Australia, land cover, remote sensing, landsat, satellite

Last updated in GEE: 2022-03-05
