# Global Hydrologic Curve Number(GCN250)

The GCN250 is a globally consistent, gridded dataset defining CNs at the 250 m spatial resolution from new global land cover (300 m) and soils data (250 m). GCN250 represents runoff for a combination of the European space agency global land cover dataset for 2015 (ESA CCI-LC) resampled to 250 m and geo-registered with the hydrologic soil group global data product (HYSOGs250m) released in 2018. The potential application of this data includes hydrologic design, land management applications, flood risk assessment, and groundwater recharge modeling. The CN values vary depending on antecedent runoff conditions (ARC), which is affected by the rainfall intensity and duration, total rainfall, soil moisture conditions, cover density, stage of growth, and temperature

#### Paper Citation

```
Jaafar, H.H., Ahmad, F.A. & El Beyrouthy, N. GCN250, new global gridded curve numbers for hydrologic modeling and design.
Sci Data 6, 145 (2019). https://doi.org/10.1038/s41597-019-0155-x
```

![image](https://user-images.githubusercontent.com/61577441/150480786-4aa5c681-a032-4b48-9a7e-de71c5fd4274.png)

#### Earth Engine Snippet

```js

var GCN250_Average =  ee.Image("users/jaafarhadi/GCN250/GCN250Average")
var GCN250_Dry =  ee.Image("users/jaafarhadi/GCN250/GCN250Dry")
var GCN250_Wet = ee.Image("users/jaafarhadi/GCN250/GCN250Wet")

```

Sample Code: https://code.earthengine.google.com/?scriptPath=users/sat-io/awesome-gee-catalog-examples:hydrology/GLOBAL-HYDROLOGIC-CURVE-NUMBER

Extra Info: Dataset is also available as an Earth Engine App (Global Hydrologic Curve Number Explorer)
It allows users to visualize the gridded hydrologic curve number dataset at ~250m resolution globally.

Link to the app: https://jaafarhadi.users.earthengine.app/view/hydrologic-curve-number#GEE

Link to app code: https://code.earthengine.google.com/086bf71b76fcaae637df3df2148fbce4

#### License
This work is distributed under the Creative Commons Attribution 4.0 International License

Created and Curated by: Hadi H. Jaafar, Farah A. Ahmad, Naji El Beyrouthy

Keywords: Curve Number, Runoff, Hydrology

Last updated: 2019-06-20
