# OSM Water Layer Surface Waters in OpenStreetMap
OSM Water Layers is a global surface water data, generated by extracting surface water features from OpenStreetMap. The OSM water layer rasterized map is referenced to WGS84. The data is prepared as 5 degree x 5 degree tiles (6000 pixel x 6000 pixel). Filename represents the center of the lower left pixel of the data domain; e.g. the file "n30w120.tif" is for the domain N30-N35, W120-W115. (more accurately, N29.99958333-N34.99958333,W120.0004167-W115.0004167)

Scale: 90m

#### Raster Values

* 1: Ocean
* 2: Large Lake/River
* 3: Major River
* 4: Canal
* 5: Small Stream

Citation

```
Yamazaki, Dai, Daiki Ikeshima, Jeison Sosa, Paul D. Bates, George H. Allen, and Tamlin M. Pavelsky. "MERIT Hydro: a high‐resolution global hydrography map based on latest topography dataset." Water Resources Research 55, no. 6 (2019): 5053-5073.
```

License: Creative Commons Attribution 4.0 International (CC BY 4.0)

![osm_watermask](https://user-images.githubusercontent.com/6677629/82018670-c59bde80-9653-11ea-9136-882c720570db.gif)

#### Earth Engine Snippet
```js
var mainlands = ee.ImageCollection("projects/sat-io/open-datasets/OSM_waterLayer");
```

Sample Code: https://code.earthengine.google.com/?scriptPath=users/sat-io/awesome-gee-catalog-examples:hydrology/OSM-WATER-SURFACE

Extra Info: [Go to the OSM Water Layer webpage](http://hydro.iis.u-tokyo.ac.jp/~yamadai/OSM_water/)

Curated by: Samapriya Roy and Erin Trochim

Keywords: Global water layer, Open Street Map, OSM

Last updated: 2020-04-28
