# Soil Properties 800m

The data shown here were obtained by aggregating current USDA-NCSS soil survey data (SSURGO back-filled with STATSGO where SSURGO is not available) within 800m² grid cells. This data aggregation technique results in maps that may not match the original data at any given point, and is intended to depict regional trends in soil properties at the statewide scale.

This app was developed by the California Soil Resource Lab at UC Davis and UC-ANR in collaboration with the USDA Natural Resources Conservation Service. Please use the following citation for this website and gridded data products:

#### Citation

```
Walkinshaw, Mike, A.T. O'Geen, D.E. Beaudette. "Soil Properties." California Soil Resource Lab, 1 Oct. 2020,
casoilresource.lawr.ucdavis.edu/soil-properties/.
```

|Property Type|Property Name                           |GEE asset                                                                                                            |
|-------------|----------------------------------------|---------------------------------------------------------------------------------------------------------------------|
|Chemical     |Calcium Carbonate                       |projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/chemical/caco3                 |
|             |Cation Exchange Capacity                |projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/chemical/cec                   |
|             |Cation Exchange Capacity (0-5cm)        |projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/chemical/cec_profile           |
|             |Cation Exchange Capacity (0-25 cm)      |projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/chemical/cec_profile           |
|             |Cation Exchange Capacity (0-50 cm)      |projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/chemical/cec_profile           |
|             |Electrical Conductivity                 |projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/chemical/ec                    |
|             |Electrical Conductivity (0-5 cm)        |projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/chemical/ec_profile            |
|             |Electrical Conductivity (0-25 cm)       |projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/chemical/ec_profile            |
|             |pH                                      |projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/chemical/ph                    |
|             |pH (0-5 cm)                             |projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/chemical/ph_profile            |
|             |pH (0-25 cm)                            |projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/chemical/ph_profile            |
|             |pH (25-50 cm)                           |projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/chemical/ph_profile            |
|             |pH (30-60 cm)                           |projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/chemical/ph_profile            |
|             |Sodium Adsorption Ratio                 |projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/chemical/sar                   |
|             |Soil Organic Matter                     |projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/chemical/som                   |
|             |Soil Organic Matter- Max                |projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/chemical/som_max               |
|Physical     |Avail. Water Holding Capacity           |projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/physical/water_storage         |
|             |Avail. Water Holding Capacity (0-25cm)  |projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/physical/water_storage_profile |
|             |Avail. Water Holding Capacity (0-50cm)  |projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/physical/water_storage_profile |
|             |Bulk Density                            |projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/physical/bulk_density          |
|             |Drainage Class                          |projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/physical/drainage_class        |
|             |Rock Fragments (0-25cm)                 |projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/physical/rf_025                |
|             |Sat. Hyd. Conductivity (Ksat) - Mean    |projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/physical/ksat_mean             |
|             |Sat. Hyd. Conductivity (Ksat) - Min     |projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/physical/ksat_min              |
|             |Sat. Hyd. Conductivity (Ksat) - Max     |projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/physical/ksat_max              |
|             |Sat. Hyd. Conductivity (Ksat) - (0-5 cm)|projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/physical/ksat_05               |
|             |Soil Texture (0 - 5 cm)                 |projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/physical/soil_texture_profile  |
|             |Soil Texture (0 - 25 cm)                |projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/physical/soil_texture_profile  |
|             |Soil Texture (25 - 50 cm)               |projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/physical/soil_texture_profile  |
|             |Sand                                    |projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/physical/sand                  |
|             |Sand (0-5 cm)                           |projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/physical/sand_profile          |
|             |Sand (0-25 cm)                          |projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/physical/sand_profile          |
|             |Sand (25-50 cm)                         |projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/physical/sand_profile          |
|             |Sand (30-60 cm)                         |projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/physical/sand_profile          |
|             |Silt                                    |projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/physical/silt                  |
|             |Silt (0-5 cm)                           |projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/physical/silt_profile          |
|             |Silt (0-25 cm)                          |projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/physical/silt_profile          |
|             |Silt (25-50 cm)                         |projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/physical/silt_profile          |
|             |Silt (30-60 cm)                         |projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/physical/silt_profile          |
|             |Clay                                    |projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/physical/clay                  |
|             |Clay (0-5 cm)                           |projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/physical/clay_profile          |
|             |Clay (0-25 cm)                          |projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/physical/clay_profile          |
|             |Clay (25-50 cm)                         |projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/physical/clay_profile          |
|             |Clay (30-60 cm)                         |projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/physical/clay_profile          |
|Land Use     |Depth to Restrictive Layer              |projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/land_use/resdept               |
|             |Hydrologic Group                        |projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/land_use/hydrologic_group      |
|             |Kw Factor (0 - 25 cm)                   |projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/land_use/kw_025                |
|             |Land Capability Class - Non-Irrigated   |projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/land_use/lcc_ni                |
|             |Land Capability Class - Irrigated       |projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/land_use/lcc_i                 |
|             |Soil Depth                              |projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/land_use/soil_depth            |
|             |Soil Order                              |projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/land_use/soil_order            |
|             |Soil Temperature Regime                 |projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/land_use/soil_temp_regime      |
|             |Wind  Erodibility Group                 |projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/land_use/wind_erodibility_group|
|             |Wind  Erodibility Index                 |projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/land_use/wind_erodibility_index|
|             |Survey Type                             |projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/land_use/survey_type           |
|Soil Color   |Soil Color (10 cm)                      |projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/soil_color                     |
|             |Soil Color (25 cm)                      |projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/soil_color                     |
|             |Soil Color (75 cm)                      |projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/soil_color                     |
|             |Soil Color (125 cm)                     |projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/soil_color                     |

#### Soil Aggregation Details

![soil_agg1](https://user-images.githubusercontent.com/6677629/126587405-07ff60f4-1ca4-4483-b1c8-0a0ec1ed5bc5.png)
![soil_agg2](https://user-images.githubusercontent.com/6677629/126587401-ed103444-fc43-48d1-a76d-81f31d6aeb5e.png)

#### Preprocessing
For layers with depth profiles a _profile collection is created with a min_depth and max_depth property,this can then be used for filtering an allows the varying profiles to stay in single image collection for a single property like sand and sand_profile for example.

You can [download the data layers here](https://casoilresource.lawr.ucdavis.edu/soil-properties/download.php) along with lookup tables for layers that are categorical instead of continuous. Also mode pyramding policy is applied to all categorical layers and you can find the lookup table for all categorical variable in the download page.

#### Earth Engine Snippet


```js
var caco3 = ee.Image('projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/chemical/caco3');
var cec = ee.Image('projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/chemical/cec');
var cec_profile = ee.ImageCollection('projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/chemical/cec_profile');
var ec = ee.Image('projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/chemical/ec');
var ec_profile = ee.ImageCollection('projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/chemical/ec_profile');
var ph = ee.Image('projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/chemical/ph');
var ph_profile = ee.ImageCollection('projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/chemical/ph_profile');
var sar = ee.Image('projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/chemical/sar');
var som = ee.Image('projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/chemical/som');
var som_max = ee.Image('projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/chemical/som_max');
var hydrologic_group = ee.Image('projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/land_use/hydrologic_group');
var kw_025 = ee.Image('projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/land_use/kw_025');
var lcc_i = ee.Image('projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/land_use/lcc_i');
var lcc_ni = ee.Image('projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/land_use/lcc_ni');
var resdept = ee.Image('projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/land_use/resdept');
var soil_depth = ee.Image('projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/land_use/soil_depth');
var soil_order = ee.Image('projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/land_use/soil_order');
var soil_temp_regime = ee.Image('projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/land_use/soil_temp_regime');
var survey_type = ee.Image('projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/land_use/survey_type');
var wind_erodibility_group = ee.Image('projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/land_use/wind_erodibility_group');
var wind_erodibility_index = ee.Image('projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/land_use/wind_erodibility_index');
var bulk_density = ee.Image('projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/physical/bulk_density');
var clay = ee.Image('projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/physical/clay');
var clay_profile = ee.ImageCollection('projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/physical/clay_profile');
var drainage_class = ee.Image('projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/physical/drainage_class');
var ksat_05 = ee.Image('projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/physical/ksat_05');
var ksat_max = ee.Image('projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/physical/ksat_max');
var ksat_mean = ee.Image('projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/physical/ksat_mean');
var ksat_min = ee.Image('projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/physical/ksat_min');
var rf_025 = ee.Image('projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/physical/rf_025');
var sand = ee.Image('projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/physical/sand');
var sand_profile = ee.ImageCollection('projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/physical/sand_profile');
var silt = ee.Image('projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/physical/silt');
var silt_profile = ee.ImageCollection('projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/physical/silt_profile');
var soil_texture_profile = ee.ImageCollection('projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/physical/soil_texture_profile');
var water_storage = ee.Image('projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/physical/water_storage');
var water_storage_profile = ee.ImageCollection('projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/physical/water_storage_profile');
var  soil_color = ee.ImageCollection('projects/earthengine-legacy/assets/projects/sat-io/open-datasets/CSRL_soil_properties/soil_color');

```

Sample Code: https://code.earthengine.google.com/?scriptPath=users/sat-io/awesome-gee-catalog-examples:soil-properties/CRSL-SOIL-PROPERTIES-800


#### Soil Texture Palette
Palettes have been created for variable types and a palette for Soil Texture is included below. Some palettes include rgb values and can be converted in hex codes for each variable type. These can be extracted from the app page and a few are included in the sample code.

<center>

<table width="500" border="1">
	<tr bgcolor="#BEBEBE">
		<td>#BEBEBE</td>
    <td>Sand</td>
	</tr>

	<tr bgcolor="#FDFD9E">
    <td>#FDFD9E</td>
		<td>Loamy Sand</td>
	</tr>

  <tr bgcolor="#ebd834">
    <td>#ebd834</td>
		<td>Sandy Loam</td>
	</tr>

	<tr bgcolor="#307431">
    <td>#307431</td>
		<td>Loam</td>
	</tr>
  <tr bgcolor="#CD94EA">
    <td>#CD94EA</td>
		<td>Silt Loam</td>
	</tr>

	<tr bgcolor="#546BC3">
    <td>#546BC3</td>
		<td>Silt</td>
	</tr>

  <tr bgcolor="#92C158">
    <td>#92C158</td>
		<td>Sandy Clay Loam</td>
	</tr>

	<tr bgcolor="#EA6996">
    <td>#EA6996</td>
		<td>Clay Loam</td>
	</tr>

  <tr bgcolor="#6D94E5">
    <td>#6D94E5</td>
		<td>Silty Clay Loam</td>
	</tr>

  <tr bgcolor="#4C5323">
    <td>#4C5323</td>
		<td>Sandy Clay</td>
	</tr>

  <tr bgcolor="#E93F4A">
    <td>#E93F4A</td>
		<td>Silty Clay</td>
	</tr>

  <tr bgcolor="#AF4732">
    <td>#AF4732</td>
		<td>Clay</td>
	</tr>

</table>

</center>


Sample Code with Soil Texture Class:https://code.earthengine.google.com/bb16ef5adbd5711d9fcb77ce7705618e


#### Shared License
This work is licensed under a Creative Commons Attribution 4.0 International and is an open license unless otherwise indicated. You must give appropriate credit, provide a link to the license, and indicate if changes were made.

Created by : California Soil Resource Lab at UC Davis and UC-ANR in collaboration with the USDA Natural Resources Conservation Service

Curated in GEE by: Samapriya Roy

Keywords: Soil grid, USDA, CSRL, UCANR,USDA, Soil, Coarse

Last updated: 2021-07-22
